Package: node-code

Scenario: unstable_main
Date: 2020-04-03 05:00:01

Architectures: amd64, arm64, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on node-hapi-hoek (>= 8.0.0) | node-hapi-hoek (>= 8.0.0)

node-code (6.0.0-3) [PTS] [ctrl]
   ↓ node-hapi-hoek (>= 8.0.0) | node-hapi-hoek (>= 8.0.0)
MISSING

Architectures: armel

Summary: unsatisfied dependency on nodejs (>= 10)

node-code (6.0.0-3) [PTS] [ctrl]
   ↓ nodejs (>= 10)
MISSING